name: YOLOV5
channels:  
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/main
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/r
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/pro
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/msys2
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - ca-certificates=2022.07.19=h06a4308_0
  - libedit=3.1.20210910=h7f8727e_0
  - libffi=3.2.1=hf484d3e_1007
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - ncurses=6.3=h5eee18b_3
  - openssl=1.1.1q=h7f8727e_0
  - pip=22.2.2=py38h06a4308_0
  - python=3.8.0=h0371630_2
  - readline=7.0=h7b6447c_5
  - setuptools=63.4.1=py38h06a4308_0
  - sqlite=3.33.0=h62c20be_0
  - tk=8.6.12=h1ccaba5_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - xz=5.2.6=h5eee18b_0
  - zlib=1.2.12=h5eee18b_3
  - pip:
    - absl-py==1.3.0
    - addict==2.4.0
    - albumentations==1.3.0
    - cachetools==5.2.0
    - certifi==2021.5.30
    - chardet==4.0.0
    - charset-normalizer==2.1.1
    - click==8.1.3
    - commonmark==0.9.1
    - contourpy==1.0.5
    - coremltools==6.0
    - cycler==0.10.0
    - cython==0.29.32
    - defusedxml==0.7.1
    - fast-ctc-decode==0.3.2
    - filelock==3.8.0
    - fonttools==4.38.0
    - glob2==0.7
    - google-auth==2.13.0
    - google-auth-oauthlib==0.4.6
    - grpcio==1.50.0
    - huggingface-hub==0.10.1
    - idna==2.10
    - imagecodecs==2022.2.22
    - imageio==2.22.2
    - importlib-metadata==5.0.0
    - joblib==1.2.0
    - jstyleson==0.0.2
    - kafka==1.3.5
    - kafka-python==2.0.2
    - kiwisolver==1.4.4
    - lmdb==1.3.0
    - markdown==3.4.1
    - markupsafe==2.1.1
    - matplotlib==3.6.0
    - mpmath==1.2.1
    - networkx==2.8
    - nibabel==4.0.2
    - nltk==3.7
    - numpy==1.23.1
    - nvidia-cublas==11.5.1.101
    - nvidia-cuda-nvrtc==11.3.58
    - nvidia-cuda-runtime==11.3.58
    - nvidia-cudnn==8.2.0.51
    - nvidia-pyindex==1.0.9
    - nvidia-tensorrt==8.0.3.4
    - oauthlib==3.2.2
    - onnx==1.12.0
    - onnx-simplifier==0.4.8
    - opencv-python==4.6.0.66
    - opencv-python-headless==4.6.0.66
    - openvino==2022.2.0
    - openvino-dev==2022.2.0
    - openvino-telemetry==2022.1.1
    - packaging==21.3
    - pandas==1.1.5
    - parasail==1.3.3
    - pillow==9.2.0
    - progress==1.6
    - protobuf==3.19.6
    - py-cpuinfo==9.0.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pyclipper==1.3.0.post3
    - pycocotools==2.0.5
    - pydicom==2.3.0
    - pygments==2.13.0
    - pyparsing==2.4.7
    - python-dateutil==2.8.2
    - python-dotenv==0.21.0
    - pytz==2022.5
    - pywavelets==1.4.1
    - pyyaml==6.0
    - qudida==0.0.4
    - rawpy==0.17.3
    - regex==2022.10.31
    - requests==2.28.1
    - requests-oauthlib==1.3.1
    - requests-toolbelt==0.10.1
    - rich==12.6.0
    - roboflow==0.2.17
    - rsa==4.9
    - scikit-image==0.19.3
    - scikit-learn==0.24.2
    - scipy==1.5.4
    - seaborn==0.12.1
    - sentencepiece==0.1.97
    - shapely==1.8.5.post1
    - six==1.16.0
    - sympy==1.11.1
    - tensorboard==2.10.1
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - texttable==1.6.4
    - thop==0.1.1-2209072238
    - threadpoolctl==3.1.0
    - tifffile==2022.10.10
    - tokenizers==0.13.1
    - torch==1.9.1+cu111
    - torchvision==0.10.1+cu111
    - tqdm==4.64.1
    - transformers==4.23.1
    - trtorch==0.4.1
    - typing-extensions==4.4.0
    - urllib3==1.26.6
    - werkzeug==2.2.2
    - wget==3.2
    - zipp==3.10.0
    - -i https://pypi.tuna.tsinghua.edu.cn/simple
prefix: /opt/conda/envs/YOLOV5
